_id: mgne-feat-12
_key: "!items!mgne-feat-12"
name: "Ambivalent Slouch"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/ambivalent-slouch.svg
system:
  description: "The world is always demanding so much of you. It's easier just to go with the flow. You gain +1 Carrying Capacity. You reduce the amount armor and shields penalize your Agility DR by 1. When you break a shield to reduce damage from an attack, you gain +D6 damage to your next attack that combat."
  featureId: "12"
